@charset "UTF-8";
html {
	scroll-behavior: smooth;
}
.contents {
	width: auto;
	padding: 0;
	background: #fff;
}
.contents-full {
	max-width: 1240px;
	box-shadow: none;
}
/* responsive
-------------------------- */
#contLMC .pcSet {
	display: block !important;
}
#contLMC .spSet {
	display: none !important;
}
/* base
-------------------------- */
#contLMC {
	--base-font-size: 1.3rem;
	line-height: 1.6;
	letter-spacing: .025em;
	color: #333;
	margin: auto;
	background: #fff;
}
@media (min-width: 768px) {
	#contLMC {
		--base-font-size: calc(1.3rem + (1.6 - 1.3) * ((100vw - 76.8rem) / (124 - 76.8)));
	}
}
@media (min-width: 1240px) {
	#contLMC {
		--base-font-size: 1.6rem;
	}
}
#contLMC {
	font-size: var(--base-font-size);
}
#contLMC .inner {
	width: 100%;
	margin: 0 auto;
	padding: 0 50px 25px;
}
#contLMC img {
	width: 100%;
	display: block;
}
#contLMC a {
	color: #00A78E;
	font-weight: 500;
}
#contLMC h2 {
	margin: 1.5rem 0;
	padding: 1.25rem 5%;
	border-top: .5rem double #F1708B;
	border-bottom: .5rem double #F1708B;
	border-radius: 1.25rem;
	/*font-size: 2.25rem;*/
	font-size: calc(var(--base-font-size) * 1.4);
	font-weight: 500;
	text-align: center;
	letter-spacing: .1em;
	color: #F1708B;
	display: inline-block;
	min-width: 668px;
}
#contLMC p {
	/*font-size: 1.6rem;*/
	font-size: calc(var(--base-font-size) * 1);
}
#contLMC p.note {
	/*font-size: 1.2rem;*/
	font-size: calc(var(--base-font-size) * .75);
	line-height: 1.5;
	margin: .25rem 0 0;
}
#contLMC dl.ref {
	/*font-size: 1.2rem;*/
	font-size: calc(var(--base-font-size) * .75);
	line-height: 1.5;
	display: flex;
	flex-wrap: wrap;
	margin: 1.5rem 0 3rem;
}
#contLMC dl.ref dt {
	width: 3rem;
	text-align: right;
}
#contLMC dl.ref dd {
	width: calc(100% - 3rem);
}
#contLMC .box_fig {
	width: 100%;
	background: #FEF2E7;
	margin: 3rem auto 1.5rem;
	padding: 3rem 2.5%;
	border-radius: 1.5rem;
}
#contLMC .box_sum {
	width: 100%;
	background: #EFF8F5;
	border: 1px solid #B1DED6;
	margin: 3rem auto 1.5rem;
	padding: 3rem 2.5%;
	border-radius: 1.5rem;
}
#contLMC dl.type1 {
	padding: 1.5rem 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	/*font-size: 1.45rem;*/
	font-size: calc(var(--base-font-size) * .9);
}
#contLMC dl.type1 dt {
	width: 5em;
	padding: .25rem 0;
	text-align: justify;
	text-align-last: justify;
}
#contLMC dl.type1 dd {
	width: calc(100% - 5em);
	padding: .25rem .5rem;
}
#contLMC dl.type1 dt.exc {
	width: 8em;
}
#contLMC dl.type1 dt.exc+dd {
	width: calc(100% - 8em);
}
/* #sec00
----------------------------- */
#contLMC #sec00 {
	background: url(../img/h1_bg.png) no-repeat;
	background-size: 105%;
	background-position: 100% 78%;
	padding: 4.5rem 6rem 1.5rem;
	margin: 0 -30px 3rem;
	position: relative;
}
#contLMC #sec00 h1 {
	/*font-size: 4rem;*/
	font-size: calc(var(--base-font-size) * 2.5);
	font-weight: 500;
	color: #00A78E;
	padding: 3rem 1.5rem;
	margin: 0 0 0 10%;
	border-top: .5rem double #00A78E;
	border-bottom: .5rem double #00A78E;
	border-radius: 1.25rem;
	display: inline-block;
	text-align: center;
	filter: drop-shadow(0 0 .25rem #fff);
}
@media (max-width: 980px) {
	#contLMC #sec00 h1 {
		margin: 0;
	}
}
#contLMC #sec00 dl.svSet {
	display: flex;
	justify-content: flex-end;
	align-items: flex-start;
	/*font-size: 1.4rem;*/
	font-size: calc(var(--base-font-size) * .875);
	margin: 1.5rem 0 0;
}
#contLMC #sec00 dl.svSet dt {
	font-size: 90%;
	font-weight: 500;
	color: #fff;
	padding: 0 1rem;
	margin: .25rem .75rem 0 0;
	border-radius: 1.5rem;
	background: #00A78E;
	display: flex;
	justify-content: center;
	align-items: center;
}
#contLMC #sec00 dl.svSet dd span {
	font-size: 125%;
	font-weight: 500;
}
/* #sec01
----------------------------- */
#sec01 {
	margin: 1.5rem 0;
	padding: 1.5rem 0;
}
#sec01 .dsp_flex {
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	gap: 1rem 0;
}
#sec01 #tbl1 {
	width: 32%;
}
#sec01 #tbl2 {
	width: 64%;
}
@media (max-width: 980px) {
	#sec01 #tbl1 {
		width: 100%;
		max-width: 300px;
		margin: .5rem auto .5rem 0;
	}
	#sec01 #tbl2 {
		width: 100%;
		max-width: 720px;
		margin: .5rem auto .5rem 0;
	}
	#sec01 #tbl1 th.grn2,
	#sec01 #tbl2 th.grn2 {
		width: 8em;
	}
}
/* #sec02
----------------------------- */
#sec02 {
	margin: 1.5rem 0;
	padding: 1.5rem 0;
}
#sec02 .dsp_flex {
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
#sec02 #tbl3 {
	width: 40%;
}
#sec02 dl.type1 {
	width: 56%;
	margin: 1.5rem 0 0;
}
@media (max-width: 980px) {
	#sec02 #tbl3 {
		width: 100%;
		max-width: 340px;
		margin: .5rem auto .5rem 0;
	}
	#sec02 dl.type1 {
		width: 100%;
		margin: 0;
	}
}
/* #sec03
----------------------------- */
#sec03 {
	margin: 1.5rem 0;
	padding: 1.5rem 0;
}
#sec03 .dsp_flex {
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
#sec03 #fig1 {
	width: 58%;
}
#sec03 #fig1+dl.type1 {
	width: 42%;
	margin: 1.5rem 0 0;
}
#sec03 #fig2 {
	width: 49%;
}
#sec03 #fig3 {
	width: 49%;
}
@media (max-width: 980px) {
	#sec03 #fig1 {
		width: 100%;
		max-width: 480px;
	}
	#sec03 #fig1+dl.type1 {
		width: 100%;
		margin: 0;
	}
	#sec03 #fig2 {
		width: 100%;
		max-width: 480px;
	}
	#sec03 #fig3 {
		width: 100%;
		max-width: 480px;
	}
}
/* #sec04
----------------------------- */
#sec04 {
	margin: 1.5rem 0;
	padding: 1.5rem 0;
}
#sec04 #fig4 {
	max-width: 1000px;
}
/* figure
----------------------------- */
#contLMC figure {
	width: 100%;
	margin: .5rem auto;
	position: relative;
}
#contLMC figure[id] {
	scroll-margin-top: 100px;
}
#contLMC figcaption {
	width: 100%;
	/*font-size: 1.55rem;*/
	font-size: calc(var(--base-font-size) * .925);
	font-weight: 500;
	display: flex;
	/*flex-wrap: wrap;*/
	align-items: flex-start;
	margin: 0 0 .5rem;
	white-space: nowrap;
}
#contLMC figcaption span {
	font-size: 90%;
	color: #fff;
	padding: 0 1.25rem;
	margin: .25rem .5rem 0 0;
	border-radius: 1.5rem;
	background: #00A78E;
	display: flex;
	justify-content: center;
	align-items: center;
}
#contLMC figure img {
	padding: .25rem .25rem .75rem;
}
/* table
----------------------------- */
#contLMC table {
	width: 100%;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	/*font-size: 1.4rem;*/
	font-size: calc(var(--base-font-size) * .875);
	line-height: 1.4;
	text-align: center;
	margin: .5rem 0 .25rem;
}
#contLMC th {
	padding: .5rem 1rem;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	background: #DCDDDF;
	text-align: center;
	font-weight: 500;
}
#contLMC td {
	padding: .5rem 1rem;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	background: #fff;
	text-align: center;
}
#contLMC .grn1 {
	background: #E3F3F0;
	text-align: left;
}
#contLMC .grn2 {
	background: #BEE2DC;
	text-align: left;
}
#contLMC .grn3 {
	background: #97D5CB;
	text-align: left;
}
#contLMC .gry1 {
	background: #ECECEE;
}
#contLMC .shaded {
	background-image: linear-gradient(to right top, transparent calc(50% - .5px), #666 50%, #666 calc(50% + .5px), transparent calc(50% + 1px));
}
#contLMC .alignH {
	height: 8rem;
}
@media (max-width: 980px) {
	#contLMC .alignH {
		height: auto;
	}
}
/* .foot
-------------------------- */
#contLMC .foot {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	margin: 4.5rem 0 0;
}
#contLMC .foot>img {
	width: 25%;
}
#contLMC .foot>p.note {
	font-size: 95%;
	line-height: 1.5;
	width: 25%;
	text-align: right;
	margin: 0;
}
/* #pagetop
-------------------------- */
#contLMC a#pagetop {
	width: 45px;
	height: 45px;
	background: #ef6b00;
	position: fixed;
	right: 19.5px;
	bottom: 100px;
	z-index: 100;
}
#contLMC a#pagetop:hover {
	filter: brightness(1.2);
}
#contLMC a#pagetop:before {
	content: '';
	position: absolute;
	top: 5px;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	width: 1rem;
	height: 1rem;
	margin: auto;
	transform: rotate(-45deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
/* style
------------------------------ */
.dsp_flex {
	display: flex;
}
.t_left {
	text-align: left !important;
}
.t_right {
	text-align: right !important;
}
.f_it {
	font-style: italic !important;
}
.w_full {
	width: 100% !important;
}


/* modal
------------------------------ */
#contLMC label.btn_open {
	display: block;
	padding: 15px;
	position: relative;
	cursor: pointer;
	border: 1px solid #e1d6cd;
	transition: .3s ease-in-out;
}
#contLMC label.btn_open:after {
	content: '';
	width: 35px;
	height: 35px;
	background: url(../img/icon_zoom.png) no-repeat;
	background-size: cover;
	position: absolute;
	top: 5px;
	right: 5px;
}
#contLMC label.btn_open:hover {
	filter: brightness(110%);
}
#contLMC .modal_wrap input {
	display: none;
}
#contLMC .modal_overlay {
	display: flex;
	justify-content: center;
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .65);
	opacity: 0;
	transition: opacity .5s, transform 0s .5s;
	transform: scale(0);
}
#contLMC .modal_trg {
	position: absolute;
	width: 100%;
	height: 100%;
}
#contLMC .modal_content {
	position: relative;
	align-self: center;
	width: 96%;
	max-width: 1200px;
	padding: 60px;
	background: #FEF2E7;
	transition: all .5s;
}
#contLMC .modal_content img {
	max-width: 800px;
	margin: auto;
}
#contLMC .modal_content#mdl4 img {
	max-width: inherit;
}
#contLMC .btn_close {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 1em;
	font-size: 3rem;
	font-weight: bold;
	cursor: pointer;
	line-height: 1;
	color: #999;
	transition: .3s ease-in-out;
}
#contLMC .btn_close:hover {
	filter: brightness(120%);
}
#contLMC .modal_wrap input:checked~.modal_overlay {
	opacity: 1;
	transform: scale(1);
	transition: opacity .5s;
}